Importing upstream sources
--------------------------

The git-buildpackage utility is used for importing upstream sources. It is
recommended to start a new changelog entry prior to importing. The following is
an example used to import sources for version 1.3.0~rc2+dfsg.

  gbp import-orig --debian-branch debian --sign-tags --pristine-tar --uscan \
    --upstream-version '1.3.0~rc2+dfsg'

